body {
    font-family: 'Roboto', sans-serif;
}
.box {
    width: 1280px;
    margin: 0 auto; 
}
.header-title {
    font-size: 80px;
    line-height: 94px;
    margin-bottom: 38px;
}
.change-btn{
    padding: 10px;
    border: none;
    border-radius: 10px;
    font-size: 22px;
    cursor: pointer;
}
.logo-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-navbar {
    font-size: 24px;
    line-height: 28px;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.header-navbar-item {
    padding: 26px 30px 19px;
}

.page {
    display: flex;
}
.aside-navbar {
    width: 340px ;
    display: inline-block;
    font-size: 27px;
    line-height: 27px;
    margin-right: 50px;
}
.aside-navbar-item {
    padding: 26px 44px;
}
.aside-navbar-item:hover {
    padding-left: 74px;
}
.main-img-box {
    width: 885px;
    box-sizing: border-box;
    text-align: center;
    padding: 75px ;
}
.main-img{
    transition: 1s;
}
.main-img:hover {
    transform: scale(1.3);
}
.text {
    font-size: 18px;
    line-height: 24px;
    margin-top: 37px;
}
.footer {
    font-size: 27px;
    line-height: 27px;
    height: 69px;
    display: flex;
    justify-content: space-between;
    margin-top: 54px;
}
.footer-navbar { 
    display: flex;
}
.footer-navbar-item{  
    padding: 20px;
}
.footer-navbar-item:hover{
    text-decoration: underline;
}
.copyright{
    padding: 20px;
    font-size: 24px;
    line-height: 24px;
}

